PETSc version 3.15.5
Fix/Edit manual page

# TaoGetLinearSolveIterations

Gets the total number of linear iterations used by the TAO solver

### Synopsis

    #include "petsctao.h"
    PetscErrorCode  TaoGetLinearSolveIterations(Tao tao,PetscInt *lits)

Not Collective

### Input Parameter

| tao | - TAO context

### Output Parameter

| lits | - number of linear iterations

### Notes

This counter is reset to zero for each successive call to TaoSolve()

### See Also

TaoGetKSP()

### Level

intermediate

### Location

src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages